RubyGems Navigation menu

ruby-next-parser 3.0.0.0

Parser extension to support edge and experimental Ruby syntax

Versions:

  1. 3.0.0.0 - September 02, 2020 (129 KB)
  2. 2.8.0.9 - July 31, 2020 (129 KB)
  3. 2.8.0.8 - July 29, 2020 (129 KB)
  4. 2.8.0.7 - June 23, 2020 (130 KB)
  5. 2.8.0.6 - June 02, 2020 (129 KB)
Show all versions (11 total)

Runtime Dependencies (1):

  • parser >= 2.7.0.5
  • Owners:

    Pushed by:

    Authors:

    • Vladimir Dementyev

    SHA 256 checksum:

    37c419189a759d5088025eb860c0d9a08e3035dc50025b559cd930af66ff4f43

    Total downloads 7,086

    For this version 380

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.0.0

    Links: